html {overflow-y: scroll;}
* {padding: 0; margin: 0;}
body, td, th, input, textarea {font: 80% Trebuchet MS, Trebuchet, sans-serif; line-height: 1.4;}
body {text-align: center;}

/* ----- rozmery a float hlavnich prvku ----- */
/* celkova sirka  */ #page {width: 980px; margin: 0 auto; text-align: left;}
/* obsah + levy   */ #cover {width: 768px; float: left;}   
/* obsah hlavni   */ #content {width: 526px; padding: 0 15px; float: right; margin-top: 8px; position: relative;}
/* levy sloupec   */ #leftCol {width: 212px; float: left;}
/* pravy sloupec  */ #rightCol {width: 212px; float: right;}
/* vyska hlavicky */ #head {height: 220px;}
/* horiz-menu     */ #horizontal {top: 187px;}
/* paticka        */ #footer {clear: both; text-align: center;}

/***** PISMA A ODSAZENI *****/
h1 {font-size: 180%;}
h2 {font-size: 115%;}
h3 {font-size: 120%;}
h4 {font-size: 110%;}
h5 {font-size: 100%;}
h1, h2, h3, h4, h5, h6, p {padding: 8px;}
h1 {padding: 45px 8px 20px 7px;}
.menu2 {font-size: 100%;}
td, th {font-size: 99%;}
#content p {padding: 4px 8px 4px 8px;}
.box h2, .box h3, .box h4 {height: 22px; line-height: 22px; padding: 3px 8px 0 8px; position: relative;}
.box h4 {
	height: 21px;
	overflow: hidden;
	font-weight: normal;
}
.box .pageItem p{
	padding: 0 8px; 
}
.box table {
	margin: 0 8px;
}
.box .right {
float: none;
}

.box p {text-align: left;}
.box {margin: 10px 4px; font-size: 90%; word-wrap: break-word; position: relative;}/* #1 */
.error {font-weight: bold; border-bottom: 1px red solid;margin-left: 10px }
.box .error{margin-left:0;margin-right: 5px }
#head .pageLogo {display: block;width: 0px;padding-left: 194px; height: 180px;overflow: hidden;margin-left: 19px; border: 0; }

#menu a, .menu2 a, #partneri a {text-decoration: none;}

ul li {list-style-type: none;}
#content ul {padding-bottom: 8px; margin-left: 20px; padding-right: 8px;}
#content ul li {list-style: disc outside; margin-left: 20px; /*padding-bottom: 8px;*/}
#content ol li {list-style: decimal outside; margin-left: 29px; padding-bottom: 8px;}

#content table {margin: 0 0 0 8px; padding: 0;}
/* #content table p {padding: 0; margin:0;} */
#content table td {text-align: center;}

#content .half {width: 46%; float: left;}

#content h2, #content h3 {
color:maroon;
}

.pageItem { overflow: hidden; margin-bottom: 10px;}
.homeStuf .pageItem {margin-bottom: 15px;}
li.pageItem {	min-height: 0;}


a img {border: 0;} 
#content img {border: 1px orange solid; margin: 5px; padding: 2px;}
.pageItem img {float: left; margin-left: 8px; margin-right: 8px; padding: 3px;}


del {text-decoration: line-through;}
#footer {font-size: 90%;}
.center {text-align: center!important;}
.right {text-align: right!important; padding-top: 0; padding-bottom: 0;}

img.right {float: right; margin-left: 20px;}
img.left {float: left; margin-right: 20px;}
img.right, img.left {margin-bottom: 10px; margin-top: 10px;}

.smaller {font-size: 90%;}
.advert {text-align: center; margin-bottom: 8px;}
.datum {display: block;}

#news {margin: 0 8px 0 4px;}
#news div {margin-bottom: 10px; padding-bottom: 5px;  float:left;}
.homeStuf #news div{
 margin-bottom:0px; padding-bottom: 0px;
}
#news .last {border-bottom: none;}
#partneri {padding: 16px;}
#partneri a {display: inline-block; margin: 0 30px;}

/*************** MENU *******************/
/* funkce a pozice horizontalniho menu */
#horizontal {clear: both; width: 100%; margin: 0 auto; position: absolute; left: 0; text-align: center;}
#menu {width: 990px; margin: 0 auto; text-align: left;}
#menu ul {width: auto;}
#menu li {float: left; min-width: 20px;}
#menu a {display: block; white-space: nowrap; font-weight: bold;}
ul.sub {position: absolute; z-index: 10; visibility: hidden; margin-left: 6px;} /* pokud vynechame tento radek budeme mit pri vypnutem JavaScriptu pristupne menu pod sebou */
#menu ul.sub li {display: block; float: none; width: 196px;}
#menu ul.sub li a {white-space: normal; font-weight: normal;}
#menu ul li.main {position: relative;}
#menu ul ul {position: absolute; z-index: 10; visibility: hidden;}
#menu ul li.main:hover ul.sub {visibility: visible;}
#menu ul li.firstBehind {margin-left:334px}
/* funkce a pozice vertikalniho menu */
.menu2 li a {font-size: 110%;}
.menu2 ul.sub2 {width: 196px;}
.menu2 li, .menu2 ul.sub2 li {width: 100%;}
.menu2 a, .menu2 ul.sub2 li, .menu2 ul.sub2 li a {display: block; width: 100%;} 
.menu2 ul li.main {position: relative;}
.menu2 ul ul {position: absolute; top: 0; visibility: hidden; left: 188px; width: 172px; z-index: 10;} /* tyto rozmery je treba upravit i v menu.js */
 
.menu2 ul li.main:hover ul.sub2 {visibility: visible;}
#menu ul.sub li a, #menu ul li.main:hover ul.sub a, .menu2 ul li a, .menu2 li.main:hover ul.sub2 a {height: auto; line-height: 150%; padding: 0; 4px 8px 4px 16px;}
#menu ul.sub a span, .menu2 a span {display: inline-block; padding: 4px 8px 4px 16px; cursor: pointer; cursor: hand;}
/************** end: MENU ***************/

/******** BARVY A POZADI GENERAL ********/
html {background: #FFB340 url(images/bck-main.gif) center 0px repeat-y;}
body, th, td, input, textarea {color: black;}
body {background-image: url(images/bck-top.jpg); background-repeat: repeat-x;}
#main {background: url(images/bck-head.jpg) center 0px no-repeat;}
.box {background: url(images/bck-box.jpg) no-repeat;padding-bottom: 5px;}
  
#page {}
#partneri {border: solid 1px #EDEDED; border-right: none; border-left: none;}
    
a, h1 {color: maroon;}
a:hover {color: black;}
.clanek a img {border: solid 1px orange;}
.clanek a:hover img {border-color: maroon;}
.datum, .copy a {color: gray;}
.action .datum {color: black;}
.sign {background-color: #FFD79B;}

/* barvy a vyska horizontalniho menu */
#menu, #menu a {height: 32px; line-height: 32px;}
#menu a {padding: 0 25px; color: black;}
#menu a:hover, #menu ul li.main:hover a {color: maroon;}

/* barvy vysouvacího menu */
#menu ul.sub, .menu2 ul.sub2 {border: solid 1px silver; background-color: #FFD79B;}
#menu ul.sub li a, #menu ul li.main:hover ul.sub a, .menu2 ul li a, .menu2 li.main:hover ul.sub2 a {background-color: transparent; background-image: url(images/arr1.gif); background-position: 6px 10px; background-repeat: no-repeat; color: black;}
#menu ul.sub li a:hover, #menu ul li.main:hover ul.sub a:hover, .menu2 ul.sub2 li a:hover, .menu2 ul li.main:hover ul.sub2 a:hover {background-color: white; background-image: url(images/arr2.gif); color: maroon!important;}

/* barvy vertikálního menu */
.menu2 a {color: maroon!important;}
.menu2 a span {text-decoration: underline;}
.menu2 ul.sub2 li a {color: black!important;}
.menu2 ul.sub2 li a span {text-decoration: none;}
.menu2 a:hover, .menu2 ul li.main:hover a {background-color: white; color: black!important;}


/* drobeckova navigace */
#breadcrumbs {position: absolute; top: 4px; right: 22px; width: 510px;} 
#content #breadcrumbs ul {margin: 0px;}
#content #breadcrumbs ul li {display: inline; margin-left: 0px; padding-left: 0px; font-size: 90%; color: gray;}
#content #breadcrumbs ul li.none {display: none;}
#content #breadcrumbs ul li a {color: gray;}
/*sakra*/
.odskok {height: 2em;}
#content #validS #g {font-size: 130%;width: 452px; height: 33px; color:#746e56;padding-left: 7px;}
#content #validS button {height: 35px}
#content .searchResult h3 {clear:both;}
#content .searchResult strong {font-size: 110%}
.box form.searchForm {	padding-left: 8px;}
.box form.searchForm #g {width: 131px;height: 19px;}
.formtpl01 {margin-top: 15px;clear: both;}
.formtpl01 input,.formtpl01 textarea {width: 99%;}
.formtpl01 textarea {height: 90px}
.poll .options {width:192px; overflow :hidden;}
.poll .options li {list-style: disc url()}
.options .optionTitle input.newOptionTitle {
width: 400px;
height: 33px;
font-size: 120%;
}
#content .pollItem .options li {	list-style: none;}
#content .homeStuf h2{
 font-size: 140%;
}
.box .pollItem {padding-left: 7px}
.box .pollItem h3 { line-height: 1em; padding-left: 0px; }
.box .pollItem .options ul li {  padding-left: 0px;}

.edit {position: absolute; top: 3px; right: 3px; display: block; border: 1px solid maroon; padding: 2px 7px; text-decoration: none; background-color: #FAE8CD; font-weight: bolder;}
.edit:hover {background-color: white;}

.addPoll {
	border: 1px solid maroon;
	background-color: #fae8cd;
	padding: 5px;
	margin-bottom: 10px;
}
.addPoll .pollQuestion {
	height: 36px;
	width: 400px;
	font-size: 120%;
	color:maroon;
}
 
.addPoll #addFormPoll .question {
	color:maroon;
	font-size: 130%;
}
.options .addOptionText { 
	width: 250px;
	height: 19px;
	font-size: 110%;
	margin-right: 10px;
}
.options ul {
	margin-bottom: 7px;
}
.pollItem{ 
	border-bottom: 1px dotted maroon;
}
.pollItem h3 {
	display: inline;
}
.pollItem .options ul li {
	padding-left: 20px; 
}
.optionVote {
	 
}
.options .optionVoteResult {
	display:block;
	background-color: #FF9900;
	color:white;
	height: 6px;
}
.box {
word-wrap: break-word; 
}
.box .pollItem {
	border-bottom: none;
}
.box .pollItem h3 {
	font-size: 100%;
	font-weight: normal;           
}
 
.box .pollItem li {
	padding: 8px;
	font-size: 100%;
}
.laf { border-bottom: 1px dotted maroon; background-color: #fae8cd; }
.lafItem { 	width: 260px;	float: left;	height: 197px;	overflow: hidden;	border-bottom:1px maroon dotted;
	border-right: 1px maroon dotted;	position: relative;}
 a.delLaf {	position: absolute;	right: 3px;	top: 3px;	border: 1px maroon solid;
	padding: 3px 12px; 	background-color: #FAE8CD;}
 a.delLaf:hover { 	background-color: white; 	border: 1px maroon dotted;}
.laf textarea {	height: 100px;}
 
 
.laf textarea, .laf input {
	width: 99%
}
.news textarea {
	width: 540px;
}
.newsItem {
	clear:both;
	width: 100%;
}
.clear {
clear: both;
}
a:active
{
outline: none; 
border: 0px; 
} 
a:focus, 
{ 
border: 0px;
-moz-outline-style: none; 
}
:focus {
-moz-outline-style: none; 
} 
